lib64xfce4util7-4.14.0-1-omv4000.x86_64.rpm


Advertisement

Description

lib64xfce4util7 - Utility library for the Xfce desktop environment

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Unsupported Release x86_64
Package filename lib64xfce4util7-4.14.0-1-omv4000.x86_64.rpm
Package name lib64xfce4util7
Package version 4.14.0
Package release 1-omv4000
Package architecture x86_64
Package type rpm
Category Graphical desktop/Xfce
Homepage http://www.xfce.org
License GPLv2+
Maintainer -
Download size 25.24 KB
Installed size 58.95 KB
Utility library for the Xfce desktop environment.

Alternatives

Package Version Architecture Repository
lib64xfce4util7 - - -

Requires

Name Value
libc.so.6(GLIBC_2.14)(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libxfce4util-common = 4.14.0-1
rtld(GNU_HASH) -
xdg-user-dirs -

Provides

Name Value
lib64xfce4util7 = 4.14.0-1
lib64xfce4util7(x86-64) = 4.14.0-1
libxfce4util.so.7()(64bit) -

Conflicts

Name Value
xfce-utils <= 4.8.3-1

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package lib64xfce4util7-4.14.0-1-omv4000.x86_64.rpm
Source Package libxfce4util-4.14.0-1.src.rpm

Install Howto

  1. Enable the repository in Software Repository Picker:
    # om-repo-picker
  2. Install lib64xfce4util7 rpm package:
    # dnf install lib64xfce4util7

Files

Path
/usr/lib64/libxfce4util.so.7
/usr/lib64/libxfce4util.so.7.0.0

See Also

Package Description
lib64xfcegui4-devel-4.10.0-10-omv4000.x86_64.rpm Libraries and header files for the libxfcegui4 library
lib64xfcegui4_4-4.10.0-10-omv4000.x86_64.rpm Gui libraries for Xfce
lib64xfconf-devel-4.14.1-1-omv4000.x86_64.rpm Development files for xfconf
lib64xfconf0_3-4.14.1-1-omv4000.x86_64.rpm Main library for xfconf
lib64xmi-devel-1.2-10-omv4000.x86_64.rpm Libxmi for library rasterizing 2-D vector graphics
lib64xmi0-1.2-10-omv4000.x86_64.rpm Libxmi for library rasterizing 2-D vector graphics
lib64xml1-1.8.17-22-omv4000.x86_64.rpm The libXML library
lib64xml1-devel-1.8.17-22-omv4000.x86_64.rpm Libraries, includes and other files to develop libxml applications
lib64xmms2-devel-0.8-5-omv4000.x86_64.rpm Development package with static libs and headers
lib64xmmsclient++-glib1-0.8-5-omv4000.x86_64.rpm Library associated with xmms2, needed for xmms2 and its plugins
lib64xmmsclient++4-0.8-5-omv4000.x86_64.rpm Library associated with xmms2, needed for xmms2 and its plugins
lib64xmmsclient-ecore1-0.8-5-omv4000.x86_64.rpm Library associated with xmms2, needed for xmms2 and its plugins
lib64xmmsclient-glib1-0.8-5-omv4000.x86_64.rpm Library associated with xmms2, needed for xmms2 and its plugins
lib64xmmsclient6-0.8-5-omv4000.x86_64.rpm Library associated with xmms2, needed for xmms2 and its plugins
lib64xmp-devel-4.4.1-1-omv4000.x86_64.rpm Development files and headers for libxmp
Advertisement
Advertisement